How to install libxmu-dev on Debian Unstable (Sid)